package com.mortals.xhx.module.datum.web;

import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.datum.model.DatumFileEntity;
import com.mortals.xhx.module.datum.model.DatumFileQuery;

/**
* <p>Title: 申请材料附件表</p>
* <p>Description: DatumFileForm  </p>
* @author
* @version 1.0.0
*/
public class DatumFileForm extends BaseCRUDFormLong<DatumFileEntity> {
    private DatumFileEntity entity = new DatumFileEntity();
    private DatumFileQuery query = new DatumFileQuery();
    public DatumFileForm(){

    }

    @Override
    public DatumFileEntity getEntity() {
    return entity;
    }

    public void setDatumFile(DatumFileEntity entity) {
    this.entity = entity;
    }

    @Override
    public DatumFileQuery getQuery() {
    return query;
    }

    public void setQuery(DatumFileQuery query) {
    this.query = query;
    }
}